{
  "name": "Localisation - Bateau à Voiles",
  "hide" : true,
  "die": "1d100",
  "rows": [{
    "description": "Equipage",
    "result": "head",
    "range": [1, 30]
  }, {
    "description": "Gréement",
    "result": "lArm",
    "range": [31, 50]
  }, {
    "description": "Gouverne",
    "result": "rArm",
    "range": [51, 60]
  }, {
    "description": "Coque",
    "result": "body",
    "range": [61, 80]
  }, {
    "description": "Superstructure",
    "result": "lLeg",
    "range": [81, 90]
  }, {
    "description": "Superstructure",
    "result": "rLeg",
    "range": [91, 100]
  }]
}